@charset "utf-8";
/* CSS Document */

/* entry API */
#entry .check-box:before,
#entry .r-cp-mail-btn::after {
  vertical-align: top;
  content: "";
}

#entry .check-box:before,
#entry .clearfix:after,
#entry .r-cp-mail-btn::after {
  content: "";
}

#entry .r-cp-entry-form {
  padding: 0;
}

#entry .r-cp-entry-form ul {
  list-style: none;
}

#entry .r-cp-entry-form-entry-button-area {
  margin: 0;
  text-align: left;
}

#entry .checkEntryMulti-after-cnt .CT-Campaign-Entry:hover,
#entry .checkEntryMulti-before-cnt .CT-Campaign-Entry:hover,
#entry .checkEntryMulti-entered-cnt .CT-Campaign-Entry:hover,
#entry .checkEntryMulti-invalid-cnt .CT-Campaign-Entry:hover,
#entry .checkEntryMulti-registered-cnt .CT-Campaign-Entry:hover {
  opacity: 1;
}

#entry .fn-r-cp-entry-form-checkbox {
  margin: 0 10px 0 0;
  cursor: pointer;
}

#entry .checkEntryMulti-event .checkEntryMulti-after-cnt,
#entry .checkEntryMulti-event .checkEntryMulti-before-cnt,
#entry .checkEntryMulti-event .checkEntryMulti-entered-cnt,
#entry .checkEntryMulti-event .checkEntryMulti-invalid-cnt,
#entry .checkEntryMulti-event .checkEntryMulti-registered-cnt,
#entry .checkEntryMulti-event.checkEntryMulti-after .checkEntryMulti-active-cnt,
#entry .checkEntryMulti-event.checkEntryMulti-before .checkEntryMulti-active-cnt,
#entry .checkEntryMulti-event.checkEntryMulti-entered .checkEntryMulti-active-cnt,
#entry .checkEntryMulti-event.checkEntryMulti-invalid .checkEntryMulti-active-cnt,
#entry .checkEntryMulti-event.checkEntryMulti-registered .checkEntryMulti-active-cnt {
  display: none;
}

#entry .CT-Campaign-Entry,
#entry .checkEntryMulti-event.checkEntryMulti-after .checkEntryMulti-after-cnt,
#entry .checkEntryMulti-event.checkEntryMulti-before .checkEntryMulti-before-cnt,
#entry .checkEntryMulti-event.checkEntryMulti-entered .checkEntryMulti-entered-cnt,
#entry .checkEntryMulti-event.checkEntryMulti-invalid .checkEntryMulti-invalid-cnt,
#entry .checkEntryMulti-event.checkEntryMulti-registered .checkEntryMulti-registered-cnt {
  display: block;
}

#entry .CT-Campaign-Entry-checked,
#entry .fn-r-cp-entry-form-checkbox:checked ~ .CT-Campaign-Entry {
  display: none;
}

#entry .fn-r-cp-entry-form-checkbox:checked ~ .CT-Campaign-Entry-checked {
  display: block;
}

#entry .checkEntryMulti-active-cnt,
#entry .checkEntryMulti-after-cnt,
#entry .checkEntryMulti-before-cnt,
#entry .checkEntryMulti-entered-cnt,
#entry .checkEntryMulti-invalid-cnt,
#entry .checkEntryMulti-registered-cnt {
  position: relative;
 /*  min-height: 100px; */
}

#entry .checkEntryMulti-active-cnt {
  padding-top: 140px;
}

#entry .r-cp-entry-form label {
  font-weight: 400;
}

#entry .checkbox-hide {
  display: inline-block;
  visibility: hidden;
  width: 1px;
  height: 1px;
  margin: 0;
  border: none;
}

#entry .check-box {
  display: inline-block;
  margin: 0 auto 10px;
  padding: 0;
  white-space: nowrap;
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
}

#entry .check-box:before {
  display: inline-block;
  width: 34px;
  height: 38px;
  margin: -0.3em 0.3em 0 0;
  padding: 0 0 0 5px;
}

#entry .check-on:before {
  background: url("https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/check_on.png") 0 20% no-repeat;
  background-size: 34px 31px;
}

#entry .check-off:before {
  background: url("https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/check_off.png") 2px 50% no-repeat;
  background-size: 26px 26px;
}

#entry .CT-Campaign-Entry {
	position: absolute;
	top: 0;
	width: 100%;
	margin: 0 auto;
}

#entry .CT-Campaign-Entry.check-off {
  display: block;
  background: #c9c9c9 url(https://image.infoseek.rakuten.co.jp/content/toolbar/2018/information/0601/btn_arrow.png) no-repeat right 20px center;;
  pointer-events: none;
  cursor: default;
  box-shadow: none;
}

#entry .CT-Campaign-Entry.check-on {
  display: block;
  cursor: pointer;
}
#entry .r-cp-entry-form-message-caution {
  font-size: 14px;
}

#entry .r-cp-entry-form-message {
  font-size: 14px;
}

